Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 33614 - I18N - AU only stable NBMs are missing from ML NBMs package
I18N - AU only stable NBMs are missing from ML NBMs package
Status: VERIFIED FIXED
Product: www
Classification: Unclassified
Component: Builds & Repositories
3.x
PC Linux
: P1 (vote)
: 3.x
Assigned To: rbalada
nbbuild-issues@ide
: I18N
Depends on:
Blocks: 33098
  Show dependency treegraph
 
Reported: 2003-05-14 14:11 UTC by rbalada
Modified: 2006-01-04 15:48 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Patch to differentiate moduleconfigs for ML IDE build and ML NBMs build (3.83 KB, patch)
2003-05-14 17:48 UTC, rbalada
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rbalada 2003-05-14 14:11:08 UTC
Yuko found, that we're missing all stable modules
which will be part of NetBeans 3.5 release
available only form Update Centre. The
Multilingual NBMs package contains just IDE
modules, but is missing the ones for update centre.
Comment 1 rbalada 2003-05-14 17:48:23 UTC
Created attachment 10304 [details]
Patch to differentiate moduleconfigs for ML IDE build and ML NBMs build
Comment 2 rbalada 2003-05-15 09:14:19 UTC
Approved and Fixed.
Comment 3 Jesse Glick 2003-05-15 14:13:49 UTC
For 3.5, yes?
Comment 4 rbalada 2003-05-15 16:22:14 UTC
Yes, this issue has been fixed in 3.5.
Comment 5 ohsumi 2003-07-23 11:39:03 UTC
I verified that this was fixed in NB3.5.1 ML-JA RC1 build.
 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo